/* font family */

@import url(http://fonts.googleapis.com/css?family=Muli);


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
p {
	padding-bottom:15px;
}
a {
	text-decoration:none;
	color:#000000;
}
a:hover {
	color:#000000;
}
em, i{color:#555;}
body  {
	background:url(../images/bg_body.jpg) repeat-x center top #d8d8d8;
	/*background:#000;*/
	font:normal 12px Arial;
	color:#000;
}
#wrapper {
	background:url(../images/bg_wrapper2.jpg) no-repeat center bottom;
}
#wrapper2 {
	background:url(../images/bg_wrapper3.jpg) no-repeat center top;
}
/*#wrapper3 {
	/*background:url(../images/bg_wrapper4.jpg) no-repeat center bottom;
	background:url(../images/bg_wrapper3-.jpg) no-repeat center top;
}*/
#conteneur {
	width:980px;
	margin:0 auto;
	/*background:url(../images/bg_wrapper3.png) no-repeat center top;*/
	
}
#wrapper-repeat { background: url(../images/bg_wrapper_repeat.jpg) repeat-x center bottom transparent ; }

#wrapper-repeat-xy- {
	background:url(../images/bg-repaeat-xy.jpg) repeat;
	
	}
.spacer {
	width:100%;
	height:0;
	clear:both;
}
/*HEADER*/
#header {
	height:320px;
	position:relative;
}
.logo {
	  display: block;
    float: left;
    height: 116px;
    margin: 82px 0 0 300px;
    padding: 0 0 0 36px;
    position: absolute;
    width: 266px;
	
}
.telephone {
	color: white;
    float: right;
    font-size: 26px;
    left: 700px;
    position: absolute;
    top: 12px;
	font-family:Muli;
	
	
}
.menu_top {
	list-style:none;
	float: left;
	padding:18px 20px 15px 0;
	font-family:Muli;
	font-size:16px;
	margin:0 0 0 30px;
}
.menu_top li {
	display:inline;
	padding:0 27px 0 0;
	color:#fff;
	font-family:Muli;
}
.menu_top li a {
	color:#fff;
	font-family:Muli;
	font-size:16px;
}
.menu_top li a:hover {
	color:#888888;
}

.menu-vertical {
	margin:-4px 0 20px 0;
	
	
}

.menu-vertical li{
	
	font-size:18px ;
	font-family:'Muli';
	width:237px;
	height:45px;
	display:block;
	color:#fff;
	
	
}
.menu-vertical li a{
	
	color:#003F78;
	font-family:'Muli';
	font-size:16px;
	margin:0 0 0 15px;
	padding:14px 0 0 0;
	display:block;
}

.menu-vertical li a:hover {
	background:url(../images/bg-marque.png) no-repeat left 0px;
	color:#fff;
	font-family:'Muli';
	font-size:16px;
	margin:0 0 0 0px;
	padding:16px 0 0 15px;
	display:block;
	width:242px;
	height:45px;
}

.top_left {
	list-style:none;
	float:left;
	width:260px;
	margin:104px 0 0 1px;
	padding:0 0 2px 32px;
}
.top_left h3 {
	display:block;
	background:url(../images/bg_li_top.png) no-repeat center bottom;
	font:italic bold 16px ;
	color:#000;
	padding:10px 0 3px 28px;
	
}
.top_left img {padding:16px 0 0 18px;}
.top_left object {padding:10px 0 0 10px;}

.tel {
	width:212px;
	height:49px;
	font:italic 30px/49px ;
	letter-spacing:2px;
	padding-left:33px;
	margin-right:32px;
	position:absolute;
	right:0;
	bottom:0;
	background:url(../images/bg_tel.png) no-repeat;
	color:#FFEE2C;
}
.tel p {padding-left:20px;}


/*CONTENU*/
#content {
	min-height:300px;
	
}
.left {
	width:230px;
	padding:15px 46px;
	float:left;
}
.left h3 {
	
	letter-spacing:1px;
	color:#fff;
	
	padding:5px 0;
	margin-bottom:15px;
	width:240px;
}
.contact { 
margin-bottom:20px;
}

.contact h3 {
	background:url(../images/bg-contact.png) no-repeat left;
	width:240px ;
	padding:10px 0 10px 15px;
	font-family:'Muli';
	font-size:18px;
	font-weight:normal;
}
.contact p {
	font:italic 14px ;
	padding:0 0 10px 0;
	margin: 0 0 0 10px;
	line-height:22px;
}
.horaires p {
	font:italic 14px ;
	padding:0 0 10px 0;
}
.app {
	margin:20px 0;
}

.app h3{
	background:url(../images/bg-visible.png) no-repeat left;
	width:240px ;
	padding:10px 0 10px 15px;
	font-family:'Muli';
	font-size:18px;
	font-weight:normal;
}

.app table {color:#999999;font:italic 12px ;}
.app table td {padding-bottom:10px;}

.contenu {
	width:584px;
	padding:15px 50px 15px 15px;
	float:right;
}

.contenu .p1{
	color:#003B72;
	font-size:12px;
	font-family:Arial;
	font-style:italic;
}
.contenu .p2{
	color:#000;
	font-size:12px;
	font-family:Arial;
	
}

.contenu h2 {
	font: normal 30px 'Muli';
	color:#004892;
	padding:0 0 15px;
	letter-spacing:1px;
}
.contenu h3 {
	font: italic 16px ;
	color:#FFCC2C;
	padding:0 0 10px;
	letter-spacing:1px;
}

.fil_de_fer {
	font-size:12px;
}
.fil_de_fer, .fil_de_fer a {
	color:#FCB22E;
}
.activites {padding-bottom:4px;}
.bouton { text-align:center; padding-bottom:20px;}




/*FOOTER*/
#footer {
	
	height:220px;
	padding-top:60px;
}

.foot_left{
	float:left;
	 width:230px;
	 position:relative;
	 left:400px;
	 
	}
.foot_left h3{font:italic bold 14px ; color:#000; margin-bottom:3px; padding-top:25px;}
.foot_right{
	 float:right;
	  width:100%;
	  margin: 0 auto;
	
	   position: relative;
	   color:#4385C4;
	   
}
.menu_footer {
	list-style:none;
	padding:15px 0 5px;
	text-align:center;
	color:#4385C4;
	 margin: 0 auto;
	 width:100%;
}
.menu_footer li {
	display:inline;
	font: bold 12px Helvetica;
	color:#4385C4;
	padding:0 0 0 6px;
}
.menu_footer li a {
	font: bold 12px Helvetica;
	color:#4385C4;
}
.menu_footer li a:hover {
	color:#fff;
}
.adresse {
	color:#fff;
	font:11px/16px Arial;
	text-align:center;
	top:160px;
	position:relative;
	right:100px;
}
/*formulaire*/
#form1 label {
	float:left;
	width:200px;
	padding-left:20px
}
#form1 input[type=text] {
	float:left;
	width:300px;
}
#form1 input[type=submit] {
	float:left;
	background:#fff;
	width: 95px;
	height: 23px;
	cursor: pointer;
	border: 0;
	color:#003F78;
	font-weight:bold
}
#form1 input[type=submit]:hover{
	-webkit-transition: background 1000ms ease;
	-moz-transition: background 1000ms ease;
	-ms-transition: background 1000ms ease;
	-o-transition: background 1000ms ease;
	transition: background 1000ms ease;
	background:#003F78;
	color:#fff;
}
#form1 textarea {
	float:left;
	width:300px;
}
#form1 p {
	clear:both;
	padding-bottom:10px;
	font-size:0;
}
.obligatoire {
	color:red;
	font-weight:bold;
	font-size:12px;
}
/*galerie*/
.galerie a {
	width:164px;
	margin:0 20px 20px 0;
	float:left;
	height:111px;
	overflow:hidden;
	border:5px solid #eee;
}
.galerie a:hover {
	border:5px solid #333;
	-webkit-transition: border 1000ms ease;
	-moz-transition: border 1000ms ease;
	-ms-transition: border 1000ms ease;
	-o-transition: border 1000ms ease;
	transition: border 1000ms ease;
}
.galerie img {
	width:174px;
}
.galerie img.m97 {
	margin-top:-97px;
}

table {/*border:1px solid #fff;*/}
table td{}
table td img{ vertical-align:middle;}
table th{font:normal 18px , Helvetica, sans-serif; padding:5px 0; /*border-bottom:2px solid #334796*/}

.contenu .titre_liste {
	color:#000;
	font-size:20px;
	font-family:'Muli';
	font-style:normal;
	font-weight:normal;
	
	
}


.liste_comment li {
	background:url(../images/puce-liste.png) no-repeat left top;
	list-style:none;
	color:#003A70;
	padding:0 0 0 30px;
	margin:10px 0 0 8px;
	display:block;
	height:27px;
	font-family:Arial;
	font-style:italic;
	font-size:14px;
	
	
}
.contenu .titre_realisation {
	color:#003A70;
	font-family:'Muli';
	font-style:normal;
	font-size:22px;
	
}

.realisation td {
	background:url(../images/puce-liste.png) no-repeat left top;
	color:#003A70;
	padding:5px 0 0 30px;
	font-family:Arial;
	font-style:italic;
	height:63px;
	text-align:left;
	width:70px;
	
}

.realisation {
	margin:20px 0;
	
}

.compte {
	font-size:16px;
	font-family:'Muli';
	font-weight:normal;
	margin:30px 0 0 50px;
}

.contact-image {
	display:block;
	width:150px;
	height:35px;
	margin:50px 0 20px 200px;
}

.sous-titre-contact {
	color:#003F78;
	font-family:'Muli';
	font-size:16px;
	
	
}
#titre_h3 {
	color:#003F78;
	font-family:'Muli';
	font-size:18px;
	
}
.p_adr {
	margin:-10px 0 0 0;
	
}

.titre-activite {
	color:#003F78;
	font-family:'Muli';
	font-size:20px;
	/*font-style:italic;*/
	text-decoration:underline;
	display:block; 
	
}
#image-maque  {
	width:620px;
	
	
}


#image-maque img {
	margin:15px 10px 15px 0;
	
}






